<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/common/project/facet/ui/internal/JavaVersionMismatchMarkerResolutions.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.ui/org/eclipse/jst/common/project/facet/ui/internal/JavaVersionMismatchMarkerResolutions.properties?key=changeFacetVersion">
        <source>Change Java project facet version to {0}</source>
        <target>Java プロジェクト・ファセット・バージョンを {0} に変更</target>
        <alt-trans tool-id="pleiades">
          <source>Change Java project facet version to {0}</source>
          <target>Java プロジェクト・ファセット・バージョンを {0} に変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.ui/org/eclipse/jst/common/project/facet/ui/internal/JavaVersionMismatchMarkerResolutions.properties?key=changeCompilerLevel">
        <source>Change Java compiler level to {0}</source>
        <target>Java コンパイラー・レベルを {0} に変更</target>
        <alt-trans tool-id="pleiades">
          <source>Change Java compiler level to {0}</source>
          <target>Java コンパイラー・レベルを {0} に変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.ui/org/eclipse/jst/common/project/facet/ui/internal/JavaVersionMismatchMarkerResolutions.properties?key=errorDialogTitle">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.ui/org/eclipse/jst/common/project/facet/ui/internal/JavaVersionMismatchMarkerResolutions.properties?key=errorDialogMessage">
        <source>Failed while applying the quick fix.</source>
        <target>クイック・フィックスの適用に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed while applying the quick fix.</source>
          <target>クイック・フィックスの適用に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/common/project/facet/ui/internal/StandardJreComponentLabelProvider.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.ui/org/eclipse/jst/common/project/facet/ui/internal/StandardJreComponentLabelProvider.properties?key=label">
        <source>Java Runtime Environment v{0}</source>
        <target>Java ランタイム環境 v{0}</target>
        <alt-trans tool-id="pleiades">
          <source>Java Runtime Environment v{0}</source>
          <target>Java ランタイム環境 v{0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.ui/plugin.properties?key=pluginName">
        <source>Project Facet UI (Java Support)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>